انجمن

  • hooman

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲
    # نوشته شده: ۱۴ سال پیش
    ۲۱ مهر ۱۳۸۶ - ۱۱:۴۱

    من پلاگین wp-polls.2.21 را نصب کردم و فعال کردم و توسط widget در نوار کناری قرار دادم اما به این صورت نمایش داده می شه ...

    http://i23.tinypic.com/xbwxnd.jpg

    مشکل از کجاست ؟

  • enigma2

    آفلاین
    عضو
    تعداد نوشته‌ها: ۴۸
    تشکر شده: ۱۰ بار
    # نوشته شده: ۱۴ سال پیش
    ۲۱ مهر ۱۳۸۶ - ۱۲:۴۰

    اره من هم این مشکل را دارم *-:)

  • navid

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۲۷۱۸
    تشکر شده: ۲۹۹ بار
    # نوشته شده: ۱۴ سال پیش
    ۲۱ مهر ۱۳۸۶ - ۱۲:۴۵

    به نظر می رسه این افزونه نتونسته جداول مورد نیازش رو در دیتابیس ایجاد کنه. شاید مشکل از نسخه افزونه باشه . ظاهرا نسخه های قبلی ترش روی وردپرس ۲.۳ جواب نمی ده . اگه مشکل از این نباشه احتمالا از هاست باید باشه ...
    البته برای تست بهتره یکباره دیگه افزونه رو پاک کرده و دوباره نصب کنید .

  • hooman

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲
    # نوشته شده: ۱۴ سال پیش
    ۲۱ مهر ۱۳۸۶ - ۱۳:۰۶

    ممنون از راهنمایی شما ایراد از ورژن بود ... دوباره نصب کردم درست شد ...

  • shahvar

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۶۶
    تشکر شده: ۲۱ بار
    # نوشته شده: ۱۴ سال پیش
    ۲۱ مهر ۱۳۸۶ - ۱۹:۱۰

    ممنون از راهنمایی شما ایراد از ورژن بود ... دوباره نصب کردم درست شد ...

    بي زحمت مشكلتون كه حل ميشه ، اون بالاي مطلب موضوع رو حل شده انتخاب كنيد !

درباره‌ی این موضوع



برچسب‌ها